﻿body
{
}
.corevalues
{
    display: inline-block;
    width: 100%;
    margin-bottom: 35px;
    height: auto;
}
.corevalues > h3
{
    display: inline-block;
    width: 100%;
    text-align: center;
    color: White;
    font-weight: bold;
    line-height: 2em;
    letter-spacing: 1px;
}
.mtb_50
{
    margin-top: 50px;
    margin-bottom: 50px;
}
.mtb_10
{
    margin-top: 10px;
    margin-bottom: 10px;
}
.line
{
    display: inline-block;
    width: 135px;
    text-align: center;
    height: 3px;
    margin: 0px;
    padding: 0px;
    margin-left: 42%;
    background-color: White;
}
.plr_20
{
    padding-left: 20px;
    padding-right: 20px;
}
.plr_10
{
    padding-left: 10px;
    padding-right: 10px;
}
.div1_values
{
    display: inline-block;
    width: 100%;
    text-align: center;
    height: auto;
    margin-bottom: 10px;
}
.div1_values > img
{
    display: inline-block;
    width: 64px;
    height: auto;
    text-align: center;
}
.div1_values > h4 > a {
    text-decoration: none;
    display: inline-block;
    color: White;
    font-size: 17px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: .5px;
    transition: .5s all ease-in-out;
}

.div1_values > h4 > a:hover
{
    color: #ffe608;
}


.imgdefault
{
    display: inline-block;
    width: 100%;
    position: relative;
    height: auto;
    margin-top: 20px;
}

.mt_20
{
    margin-top: 20px;
}
.imgdefault > img
{
    display: inline-block;
    width: 100%;
    height: auto;
    position: relative;
    top: 0px;
    transition: 1s;
}
.imgdefault > img:hover
{
    top: -15px;
}


.div2
{
    display: inline-block;
    width: 100%;
    height: auto;
    margin-bottom: 20px;
}
.div2 > h3
{
    display: inline-block;
    width: 100%;
    color: #0770a7;
    font-weight: bold;
    line-height: 2em;
}
.line2
{
    display: inline-block;
    width: 76px;
    margin-bottom: 10px;
    background: linear-gradient(45deg, #337ab7, #337ab7);
    height: 2px;
}
.div2 > img
{
    display: inline-block;
    width: 100%;
    height: auto;
}
.div2 > p
{
    display: inline-block;
    width: 100%;
    height: auto;
    text-align: justify;
    line-height: 2em;
    letter-spacing: 1px;
}
.div2 > a
{
    display: inline-block;
    
    height: auto;
    padding: 10px;
    color: White;
    letter-spacing: 1px;
    font-size: 15px;
    text-align: center;
    background: linear-gradient(45deg, #337ab7, #337ab7);
    text-decoration: none;
    position: relative;
    top: 0px;
    transition: 1s;
    border-radius: 20px;
    margin-top: 13px;
}

.div2 > a:hover
{
    top: -15px;
}


.imgcurriculam
{
    display: inline-block;
    width: 100%;
    height: auto;
    margin-top: 20px;
}

.imgcurriculam > a
{
    display: inline-block;
    width: 100%;
    height: auto;
}
.imgcurriculam > a > img
{
    display: inline-block;
    width: auto;
    height: auto;
    text-decoration: none;
}

.bg_curriculam
{
    display: inline-block;
    width: 100%;
    height: 600px;
    background: url('../images/Class-photo-bg.jpg') no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
}

.bg_color
{
    display: inline-block;
    width: 100%;
    height: 600px;
    background-color: rgba(36, 29, 29, 0.5411764705882353);
}

.cirrculamdiv
{
    display: inline-block;
    width: 100%;
    text-align: center;
    height: auto;
    padding-bottom: 2rem;
}
.cirrculamdiv > h3
{
    display: inline-block;
    width: 100%;
    height: auto;
    
    letter-spacing: 1px;
    line-height: 2em;
    margin: 0px;
    padding: 0px;
}

.cirrculamdiv > p
{
    display: inline-block;
    width: 100%;
    height: auto;
    letter-spacing: 1px;
    color: white;
    text-align: center;
    font-size: 15px;
    margin-top: 10px;
}
.line3
{
    display: inline-block;
    width: 116px;
    background-color: White;
    height: 2px;
}


.image_overlay
{
    display: inline-block;
    width: 100%;
    height: 500px;
    background-color: #0770a7;
    z-index: 99;
    top: 150px;
    position: relative;
}


.carousel-control.right
{
    background-image: none;
}

.carousel-control.left
{
    background-image: none;
}


.awardimg
{
    display: inline-block;
    width: 100%;
    height: auto;
    text-align: center;
}
.awardimg > img
{
    width: auto;
    text-align: center;
    margin-left: 65px;
    display: block;
}


.ArrowIcons
{
    display: inline-block;
    padding: 10px;
    width: 100%;
    text-align: right;
    position: relative;
}
.ArrowIcons .carousel-control
{
    top: 0;
    position: static;
    background: none;
}


.ArrowIcons .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next
{
    margin-right: 8px;
    margin-top: -1px;
    font-size: 36px;
}


.ArrowIcons .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev
{
    color: white;
    margin-left: -11px;
    font-size: 36px;
    margin-top: 0px;
}
.newsdiv
{
    display: inline-block;
    width: 100%;
    height: 500px;
    padding-left: 10px;
    position: relative;
    padding-right: 10px;
    top: -18px;
    background-color: #043048;
}

.newsdiv
{
    display: inline-block;
    width: 100%;
    letter-spacing: 1px;
    line-height: normal;
    color: White;
    font-weight: bold;
}
.mt170
{
    margin-top: 100px;
}

.divacademic
{
    overflow: hidden;
    display: inline-block;
    width: 100%;
    height: auto;
    border: 1px solid #d6d6d6;
    padding: 5px;
    transition: .4s all ease-in;
    position: relative;
}
.divacademic > img
{
    display: inline-block;
    width: 100%;
    text-align: center;
    display: inline-block;
    transition: transform .2s;
}
.divacademic > img:hover
{
    transform: scale(1.2);
}
.iconactivity
{
    display: inline-block;
    width: 70px;
    padding: 10px;
    height: 70px;
    left: calc(100% / 2 - 35px);
    border-radius: 55px;
    background-color: #ffffff;
    position: relative;
    top: -35px;
    box-shadow: 1px 2px 2px #a7a3a3;
}
.iconactivity > i
{
    display: block;
    font-size: 30px;
    font-weight: bold;
    margin-top: 5px;
    text-align: center;
    color: black;
    transition: 6s;
}
.iconactivity > i:hover
{
    color: #337ab7;
}
.divacademic > h3
{
    display: inline-block;
    width: 100%;
    height: auto;
    position: relative;
    top: -55px;
    line-height: 2em;
    color: Black;
    font-size: 18px;
    font-weight: bold;
    transition: 5s;
}
.divacademic > h3:hover
{
    color: #337ab7;
}
.divacademic > p
{
    display: inline-block;
    width: 100%;
    text-align: justify;
    height: auto;
    line-height: 2em;
    position: relative;
    padding-right: 0px;
    top: -70px;
    color: gray;
    font-size: 13px;
}
.divacademic > a
{
    display: inline-block;
    width: auto;
    height: auto;
    padding: 10px;
    color: White;
    letter-spacing: 1px;
    font-size: 15px;
    text-align: center;
    background: linear-gradient(45deg, #337ab7, #337ab7);
    text-decoration: none;
    position: relative;
    top: -75px;
    transition: 1s;
    border-radius: 20px;
    margin-top: 13px;
}

.iconactivity > a:hover
{
    top: 15px;
}


.academic
{
    display: inline-block;
    width: 100%;
    height: auto;
    text-align: center;
    
}
.academic > h3
{
    display: inline-block;
    width: 100%;
    height: auto;
    letter-spacing: 1px;
    line-height: 2em;
    color: #0770a7;
    font-weight: bold;
}


.testimonal
{
    display: inline-block;
    width: 100%;
    height: auto;
}
.testimonal > h3
{
    display: inline-block;
    width: 100%;
    height: auto;
    letter-spacing: 1px;
    line-height: 2em;
    color: #337ab7;
    font-weight: bold;
}
.testimonal > p
{
    display: inline-block;
    width: 100%;
    height: auto;
    text-align: justify;
    line-height: 2em;
    letter-spacing: 1px;
    font-size: 14px;
}
.testimonal > a
{
    display: inline-block;
    width: 100%;
    height: auto;
    padding: 10px;
    color: White;
    letter-spacing: 1px;
    font-size: 15px;
    text-align: center;
    background: linear-gradient(45deg, #337ab7, #337ab7);
    text-decoration: none;
    position: relative;
    top: 0px;
    transition: 1s;
    border-radius: 20px;
    margin-top: 13px;
}

.testimonal > a:hover
{
    top: -15px;
}

.divtestimonial
{
    display: inline-block;
    width: 100%;
    text-align: center;
    height: auto;
}
.divtestimonial > i
{
    display: inline-block;
    color: #ddd;
    width: 100%;
    font-size: 45px;
    text-align: center;
}
.slidertestiomonaikl
{
    display: inline-block;
    width: 100%;
    text-align: center;
    height: auto;
}
.slidertestiomonaikl > p
{
    display: inline-block;
    width: 100%;
    text-align: justify;
    line-height: 2em;
    letter-spacing: 1px;
    font-size: 15px;
}
.slidertestiomonaikl > h4
{
    display: inline-block;
    width: 100%;
    margin: 0px;
    padding: 0px;
    letter-spacing: 1px;
    color: #337ab7;
    font-weight: bold;
    font-size: 18px;
}
.slidertestiomonaikl > h5
{
    display: inline-block;
    width: 100%;
    line-height: 2em;
    margin: 0px;
    padding: 0px;
    font-size: 18px;
    letter-spacing: 1px;
    color: #337ab7;
    font-weight: bold;
}


.bg_admision
{
    display: inline-block;
    width: 100%;
    height: 350px;
    background: url('../images/Art-and-Design.jpg') no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
}
.bg_color
{
    display: inline-block;
    width: 100%;
    height: 350px;
    background-color: rgba(19, 12, 12, 0.7019607843137254);
}
.addiv
{
    display: inline-block;
    width: 100%;
    height: auto;
}
.addiv > h3
{
    display: inline-block;
    width: 100%;
    letter-spacing: 1px;
    color: white;    
    font-size: 42px;
    font-weight: 200;
}
.addiv > h4
{
    display: inline-block;
    width: 100%;
    letter-spacing: 1px;
    color: white;
    font-size: 18px;
    font-weight: 600;
}

.mt_100
{
    margin-top: 100px;
}
.btnadmission > a
{
    display: inline-block;
    width: 100%;
    height: auto;
    padding: 10px;
    color: white;
    letter-spacing: 1px;
    font-size: 17px;
    text-align: center;
    background-color: #337ab7;
    text-decoration: none;
    position: relative;
    top: 0px;
    transition: 1s;
    border-radius: 20px;
    margin-top: 13px;
}
.btnadmission > a:hover
{
    top: -15px;
}

.footer-panel
{
    background-color: #337ab7;
    padding: 38px 0 27px;
}

.footer-panel .p_lr
{
    padding-left: 15px;
    padding-right: 15px;
}

.widget_footer
{
    width: 100%;
    height: auto;
    display: inline-block;
}
.widget_footer h4
{
    color: #fff;
    letter-spacing: 1px;
    font-weight: normal;
    text-transform: capitalize;
}

.dez-separator
{
    width: 100%;
    position: relative;
    border-bottom: 1px solid #2c3236;
    margin-bottom: 15px;
}
.dez-separator:before
{
    content: '';
    width: 50px;
    height: 1px;
    background: white;
    position: absolute;
    left: 0;
    bottom: -1px;
}

.widget_footer ul
{
    padding: 0px;
    list-style: none;
}
.widget_footer ul li
{
    margin-bottom: 20px;
    position: relative;
    padding-left: 0;
    padding-right: 40px;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 22px;
}
.widget_footer ul li a
{
    color: #fff;
    border-bottom: 1px dashed white;
    font-size: 14px;
    width: 100%;
    text-decoration: none;
    display: inline-block;
}


.widget_footer b, .widget_footer strong
{
    display: block;
    text-transform: uppercase;
}
.widget_footer i
{
    background-color: rgba(0, 0, 0, 0.1);
    border: 1px solid rgba(0, 0, 0, 0.1);
}
.widget_footer i
{
    left: auto;
    right: 0;
}
.widget_footer i
{
    position: absolute;
    top: 5px;
    text-align: center;
    font-size: 14px;
    width: 30px;
    height: 30px;
    color: white;
    line-height: 30px;
    background-color: #337ab7;
    border: 1px solid rgba(0, 0, 0, 0.05);
}
.getintouch
{
    background-color: #ffffff;
    color: #337ab7; /* font-size: 16px; */
    padding: 10px;
    font-weight: bold;
}
.Location
{
    width: 100%;
    height: auto;
    display: inline-block;
    border: 2px solid gray;
}
.locationmap
{
    display: inline-block;
    width: 100%;
    height: 274px;
}


.footer_fs
{
    display: inline-block;
    width: 100%;
    height: auto;
    background: url('../images/footerbg_top.png') no-repeat;
    background-size: 100% 100%;
    background-position: center center;
}

.footer_fscolor
{
    display: inline-block;
    width: 100%;
    height: auto;
    background-color: 800000;
}

.footer_fscolor > h3
{
    letter-spacing: 1px;
    padding: 20px;
    text-transform: capitalize;
    text-align: center;
    font-size: 30px;
    color: orange;
}


.footer_last
{
    display: inline-block;
    width: 100%;
    height: auto;
}
.footer_last > p
{
    color: #fff;
    letter-spacing: 1px;
    display: inline-block;
    padding-top: 10px;
    font-weight: 500;
}
.footer_last > p > a
{
    text-decoration: none;
    display: inline-block;
    color: #337ab7;
}

.fb_page
{
    display: inline-block;
    width: 100%;
    height: 450px;
}


.youtube
{
    display: inline-block;
    width: 100%;
    height: auto;
}

.gallery
{
    display: inline-block;
    width: 100%;
    height: auto;
}
.gallery > h3
{
    display: inline-block;
    width: 100%;
    height: auto;
    letter-spacing: 1px;
    line-height: 2em;
    color: #337ab7;
    font-weight: bold;
}
.pr_10
{
    padding-right: 10px;
}

.img_gallery
{
    display: inline-block;
    width: 100%;
    height: auto;
}
.img_gallery > img
{
    display: inline-block;
    width: 100%;
    height: 200px;
    transition-duration: .3s;
    transition-property: transform;
    transition-timing-function: ease-out;
}
.img_gallery1
{
    display: inline-block;
    width: 100%;
    height: auto;
}
.img_gallery > img:hover
{
    transform: translateY(8px);
}
.img_gallery1 > img:hover
{
    transform: translateY(8px);
}
.img_gallery1 > img
{
    display: inline-block;
    width: 100%;
    height: 236px;
    transition-duration: .3s;
    transition-property: transform;
    transition-timing-function: ease-out;
}


.news_div
{
    display: inline-block;
    width: 100%;
    height: auto;
}
.news_div > h3
{
    display: inline-block;
    width: 100%;
    color: #111519;
    text-align: justify;
    letter-spacing: 1px;
    text-shadow: 0px 2px 2px #fff;
}

.newsfs
{
    display: inline-block;
    width: 100%;
    height: auto;
    border-bottom: 1px dotted white;
}
.newsfs > p
{
    display: inline-block;
    width: 100%;
    text-align: justify;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 7px;
    line-height: 2em;
    height: auto;
}

.newsfs > img
{
    display: inline-block;
    width: 100%;
    height: auto;
    border: 2px solid white;
    padding: 5px;
}
.newsfs > span > a
{
    text-decoration: none;
    color: white;
    float: right;
    font-size: 15px;
    margin-bottom: 5px;
    margin-top: 5px;
    letter-spacing: 1px;
}




.navtab_div
{
    margin: 30px 0 0;
    background-color: #f5f5f557;
    padding: 0 10px;
    box-shadow: 0 3px 5px -3px #000;
    border-radius: 0;
    margin-bottom: 30px;
}


.navtab_div:before
{
    content: "You are here :";
    display: inline-block;
    background-color: red;
    padding: 5px 8px;
    color: #fff;
    height: auto;
    box-shadow: 0 5px 30px -11px #000;
    margin-right: 10px;
}


.navtab_div > a
{
    text-decoration: none;
    display: inline-block;
    width: auto;
    font-weight: 500;
    font-size: 14px;
    color: #043048;
    font-family: Open Sans, sans-serif;
}

.MenuLinkbtn_Div {
    width: 100%;
    border-radius: 5px;
    border-top: 6px #043048;
    background: linear-gradient(45deg, #215f94, #337ab7);
    box-shadow: inset 1px 1px 6px #194871;
    overflow: hidden;
    margin-bottom: 2rem;
    position: relative;
    border-style: outset;
    border-bottom: none;
    border-top-color: #043048;
}

.MenuLinkbtn_Div a
{
    font-size: 15px;
    font-weight: 500;
    width: 100%;
    display: inline-block;
    color: white;
    text-decoration: none;
    padding: 10px;
    transition: .5s all ease-in;
    border-bottom: 1px solid #25669e;
}
.MenuLinkbtn_Div a:hover
{
    color: #b3b8d2;
}

.bg_inner_color
{
    display: inline-block;
    width: 100%;
    height: auto;
    margin-top: 30px;
}


.txtJustify > p
{
    display: inline-block;
    width: 100%;
    height: auto;
    line-height: 2em;
    font-weight: bold;
    letter-spacing: 1px;
    color: Black;
}

.bg_gray
{
    background: #043048;
}


/* 768px | 1200px */
@media only screen and (max-width: 1200px)
{
    .Logo_div
    {
        position: relative;
    }
    .Logo_div img {
        width: 120px;
        display: inline-block;
        width: 80%;
        margin-left: 6px;
        float: left;
        position: absolute;
        top: 7px;
    }
}


#Div1 .glyphicon-chevron-right:before, #Div2 .glyphicon-chevron-right:before {
    content: "\f0d9";

    font-family: fontawesome;
}
#Div1 .glyphicon-chevron-left:before, #Div2 .glyphicon-chevron-left:before  {
    
        content: "\f0da";    
    font-family: fontawesome;
}

@media only screen and (max-width: 768px)
{
    .ArrowIcons
    {
        display: none;
    }
    .mt170
    {
           margin-top: 95rem;
            position: inherit;
    }
    .navbar_header > ul > li > ul > li > a
    {
        border-bottom-left-radius: 20px;
    }
    
    .image_overlay
    {
        height: auto;
    }
    .iconactivity
    {
        display: inline-block;
        width: 43%;
        height: 66px;
        left: 103px;
        border-radius: 55px;
        background-color: #ffffff;
        position: relative;
        top: -50px;
    }
}
